Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359384 - qtkeychain-qt5 requires qt4
Summary: qtkeychain-qt5 requires qt4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qtkeychain
Version: 25
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-23 15:27 UTC by Igor Gnatenko
Modified: 2016-07-28 23:52 UTC (History)
1 user (show)

Fixed In Version: qtkeychain-0.7.0-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-28 23:52:31 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2016-07-23 15:27:48 UTC
$ sudo dnf repoquery --requires qtkeychain-qt5.x86_64
Last metadata expiration check: 2:01:35 ago on Sat Jul 23 15:24:12 2016.
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Core.so.5(Qt_5.6)(64bit)
libQt5DBus.so.5()(64bit)
libQt5DBus.so.5(Qt_5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
qtkeychain(x86-64) = 0.7.0-1.fc25
rtld(GNU_HASH)


It definitely should not require %{name}%{?_isa}.

Comment 1 Fedora Update System 2016-07-23 16:13:10 UTC
qtkeychain-0.7.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0e3d907be

Comment 2 Fedora Update System 2016-07-24 22:52:59 UTC
qtkeychain-0.7.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0e3d907be

Comment 3 Jan Kurik 2016-07-26 04:09:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 4 Fedora Update System 2016-07-28 23:52:30 UTC
qtkeychain-0.7.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.